<!-- LG AX840/UX840-Help wizard 19 2 2009 -->

<explanation>

<ex id = "0" str= "This brief introduction of handset features will help you use the handset easily." titleTop="Welcome to" titleBottom="the Help wizard!" >
</ex>

<ex id = "1" str= "You can select an item you want to set by touching an indicator area."  titleStr="Touchable Indicator" >
</ex>

<ex id = "2" str= "You can move an item on any Homescreen by touching and holding, then dragging it." titleStr="Moving Items" >
</ex>

<ex id = "3" str= "Touch the &lt; Icon. To add Widgets and Items, touch the 'Edit' button in the Widget Bar." titleStr="Widget bar & Add item" >
</ex>

<ex id = "4" str= "Dragging an item to the Homescreen is possible. Also, to remove an Item or Widget, touch & hold, then drag it to the 'Widget Folder' Icon." titleStr="Moving & Deleting Items" >
</ex>

<ex id = "5" str= "To remove a Contact, touch the Contact and then touch the 'Remove' icon." titleStr="Deleting a Contact item" >
</ex>

<ex id = "6" str= "To remove an item, touch & hold the item, then drag it to the 'Remove' icon." titleStr="Deleting a Multimedia Item" >
</ex>

</explanation>

